Home | Download | Screen shots | Discussion | Documentation
--- | --- | --- | --- | ---

# rendering_context.h File Reference

Definition of `openvrml::rendering_context`. More...

`#include <openvrml/bounding_volume.h>`
Include dependency graph for rendering_context.h:
This graph shows which files directly or indirectly include this file:

## Classes

class | openvrml::rendering_context
| Information needed during a render traversal. More...

## Namespaces

namespace | openvrml

| The OpenVRML Runtime Library.

## Detailed Description

Definition of `openvrml::rendering_context`.